org.jsr166

## Interface ConcurrentHashMap8.IntToInt

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.IntToInt

Interface describing a function mapping an int to an int

### Method Summary

Methods
`int` `apply(int a)`

### Method Detail

#### apply

    int apply(int a)

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.1.0
Release Date | : July 20 2017